import * as Yup from "yup";
import { conditionSelectEnum } from "../../enums/conditionEnum";

export default Yup.object().shape({
  condition: Yup.string()
    .required()
    .oneOf(Object.values(conditionSelectEnum).map((item) => item.mainText)),
});
